{
  "component": true,
  "usingComponents": {
    "tui-loadmore": "/components/thorui/tui-loadmore/tui-loadmore",
    "tui-nomore": "/components/thorui/tui-nomore/tui-nomore",
    "list-skeleton": "/components/cm-module/listTemplate/listSkeleton",
    "modal-layer": "/components/modal-layer",
    "uni-stars": "/components/uni-stars/uni-stars",
    "cm-drag": "/components/cm-custom/cm-drag"
  }
}